{
  "area": [
    {
      "width": 144,
      "ypos": 125,
      "xpos": 74,
      "type": "match",
      "height": 19
    }
  ],
  "properties": [],
  "tags": [
    "CompleteInstall"
  ]
}